acquisition:
  aos: 2025-09-14 10:21:02.147000
  los: 2025-09-14 10:35:02.147000
creation_dt: 2025-09-14 10:28:02.147000
dataset_id: s2l2
extent:
  center_dt: 2025-09-14 10:28:02.147000
  coord:
    ll:
      lat: 46.85817595750231
      lon: 7.6875885004825175
    lr:
      lat: 46.86562824730835
      lon: 9.128057161150508
    ul:
      lat: 47.84591482683728
      lon: 7.662865290452618
    ur:
      lat: 47.85362771143806
      lon: 9.130470361916124
  from_dt: 2025-09-14 10:21:02.147000
  to_dt: 2025-09-14 10:35:02.147000
format:
  name: GeoTiff
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 399960.0
        y: 5190240.0
      lr:
        x: 509760.0
        y: 5190240.0
      ul:
        x: 399960.0
        y: 5300040.0
      ur:
        x: 509760.0
        y: 5300040.0
    spatial_reference: PROJCS["WGS 84 / UTM zone 32N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS
      84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","32632"]]
id: 844defde-dff8-45d9-bb74-800f73ab1232
image:
  bands:
    AOT:
      path: AOT.tif
    B01:
      path: B01.tif
    B02:
      path: B02.tif
    B03:
      path: B03.tif
    B04:
      path: B04.tif
    B05:
      path: B05.tif
    B06:
      path: B06.tif
    B07:
      path: B07.tif
    B08:
      path: B08.tif
    B09:
      path: B09.tif
    B11:
      path: B11.tif
    B12:
      path: B12.tif
    B8A:
      path: B8A.tif
    SCL:
      path: SCL.tif
    WVP:
      path: WVP.tif
  tile: 32TMT
instrument:
  name: MSI
platform:
  code: SENTINEL_2
processing_level: L2
product_type: Sentinel-2_Level-2
source: l2aws
